.slider {
		width:40%;
		margin: auto;
		overflow: hidden;

}

.slider ul {
	display: flex;
	padding: 0;
	width: 500%;
	animation: cambio 20s infinite linear;
}

.slider li {
	width: 100%;
	list-style: none;
}

.slider img {
	width: 100%;
}


@keyframes cambio {

0% {margin-left: 0;}
15% {margin-left: 0;}

20% {margin-left: -100%;}
35% {margin-left: -100%;}

45% {margin-left: -200%;}
60% {margin-left: -200%;}

70% {margin-left: -300%;}
85% {margin-left: -300%;}

90% {margin-left: -400%;}
100% {margin-left: -400%}
}